Flow Title=Proposed Flows FW
Version=Version 3.0.1  Mar 2001
Number of Profiles= 2 
Profile Names=100yr,100yr fw
River Rch & RM=Bear Creek,Reach 1         ,21079   
    4140    4140
River Rch & RM=Bear Creek,Reach 1         ,20100   
    4140    4140
River Rch & RM=Monument Creek,Reach 1         ,34088   
   32000   32000
River Rch & RM=Monument Creek,Reach 1         ,30584   
   32000   32000
River Rch & RM=Fountain Creek,Reach 1         ,261444  
   20500   20500
River Rch & RM=Fountain Creek,Reach 1         ,260287  
   20500   20500
River Rch & RM=Fountain Creek,Reach 2         ,259967  
   42200   42200
River Rch & RM=Fountain Creek,Reach 2         ,258790  
   42200   42200
River Rch & RM=Fountain Creek,Reach 3         ,257628  
   42200   42200
River Rch & RM=Fountain Creek,Reach 4         ,253223  
   42200   42200
River Rch & RM=Fountain Creek,Reach 4         ,246292  
   42200   42200
River Rch & RM=Cheyenne Creek,Reach 1         ,10970   
   13300   13300
Boundary for River Rch & Prof#=Bear Creek,Reach 1         , 1 
Up Type= 2 
Dn Type= 0 
Boundary for River Rch & Prof#=Bear Creek,Reach 1         , 2 
Up Type= 2 
Dn Type= 0 
Boundary for River Rch & Prof#=Monument Creek,Reach 1         , 1 
Up Type= 2 
Dn Type= 1 
Dn Known WS=5965.11
Boundary for River Rch & Prof#=Monument Creek,Reach 1         , 2 
Up Type= 2 
Dn Type= 1 
Dn Known WS=5965.11
Boundary for River Rch & Prof#=Fountain Creek,Reach 1         , 1 
Up Type= 2 
Dn Type= 0 
Boundary for River Rch & Prof#=Fountain Creek,Reach 1         , 2 
Up Type= 2 
Dn Type= 0 
Boundary for River Rch & Prof#=Fountain Creek,Reach 2         , 1 
Up Type= 0 
Dn Type= 0 
Boundary for River Rch & Prof#=Fountain Creek,Reach 2         , 2 
Up Type= 0 
Dn Type= 0 
Boundary for River Rch & Prof#=Fountain Creek,Reach 3         , 1 
Up Type= 0 
Dn Type= 0 
Boundary for River Rch & Prof#=Fountain Creek,Reach 3         , 2 
Up Type= 0 
Dn Type= 0 
Boundary for River Rch & Prof#=Fountain Creek,Reach 4         , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=5862.7
Boundary for River Rch & Prof#=Fountain Creek,Reach 4         , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=5863.7
Boundary for River Rch & Prof#=Cheyenne Creek,Reach 1         , 1 
Up Type= 2 
Dn Type= 0 
Boundary for River Rch & Prof#=Cheyenne Creek,Reach 1         , 2 
Up Type= 2 
Dn Type= 0 
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
